%define name xine
%define version 0.3.5
%define release 1mdk

Summary:   A unix video player
Name:      %{name}
Version:   %{version}
Release:   %{release}
Copyright: GPL
Group:     Video
Source0:   %{name}_%{version}.tar.bz2
URL:       http://xine.sourceforge.net
Buildroot: %{_tmppath}/%{name}-buildroot

%description
xine is a free GPL-licensed video player for unix-like systems. It can now
play back mpeg-1 and mpeg-2 video streams (eventually mpeg-4 might be
added). It supports direct DVD playback as well as VCD playback.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" CXXFLAGS="$RPM_OPT_FLAGS" ./configure %{_target_cpu}-mandrake-linux --prefix=%{_prefix} --mandir=%{_mandir}
%make

%install
rm -rf $RPM_BUILD_ROOT 
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
%doc AUTHORS COPYING NEWS README FAQ TODO bug_report_form
%{_bindir}/*
%{_datadir}/%{name}
%{_libdir}/%{name}
%{_mandir}/*/*

%changelog
* Thu Jan 11 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.3.5-1mdk
- updated to 0.3.5

* Tue Jan 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.3.3-1mdk
- updated to 0.3.3

* Sun Dec 17 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 0.3.2-1mdk
- 0.3.2

* Sat Sep 30 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.1.3-1mdk
- new in contribs
